package api

import "github.com/kataras/iris/v12"

func PublicApis(party iris.Party) {
	party.Get("/holidays", getHolidays)
	party.Get("/send_email", sendEmail)
	party.Get("/get_ip_location", getIpLocation)
	party.Get("/get_sudoku_check", getSudokuCheck)
}
